setpathdynare6_5

% create Ramsey model (outcomes are independent of instruments)
convertmodfiles('BBCDLmodelcomp','ramsey','c1pid','c2pid','c1beta')

% create open-loop Nash equilibria
stem = 'BBCDLmodelcomp';
policy = 'nash';
instr1 = char({'c1pid','c1dcore','c1y','c1ngdp','c1dnxf'});
instr2 = char({'c2pid','c2dcore','c2y','c2ngdp','c2dnxf'});
for ind1 = 1:size(instr1,1)
    for ind2 = 1:size(instr2,1)
        convertmodfiles(stem,policy,deblank(instr1(ind1,:)),deblank(instr2(ind2,:)),'c1beta')        
    end
end

